body {
    text-align: center;
}

/*
ul {
    list-style: none;
}
*/

* {
    margin: 0;
    padding: 0;
}

h1 {
    margin: 20px auto;
}

.wrapper {
    border: 1px solid black;
    width: 400px;
    margin: auto;
    padding: 30px;
}

input {
    height: 24px;
    padding: 0 5px;
}

h3 {
    font-size: 24px;
    margin: auto;
    margin-top: 10px;
}

input[type="submit"] {
    display: block;
    width: 183px;
    height: 40px;
    font-size: 20px;
    margin: auto;
    margin-top: 20px;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

.success {
    background-color: lightgreen;
    font-weight: bolder;
    margin: 20px auto;
}
